<!DOCTYPE html>
<html lang="en" >
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CodePen - CSS Sprite Stop Motion Animation</title>
    <link rel="stylesheet" href="./style.css">

</head>
<body>
<!-- partial:index.partial.html -->
<main class="wrapper">
  <div class="ciao-frames">
    <div class="frame" id="one"></div>
    <div class="frame" id="two"></div>
    <div class="frame" id="three"></div>
    <div class="frame" id="four"></div>
  </div>
</main>

<!-- partial -->
  <script src='https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js'></script>
</body>
</html>
